---
name: Jim McMahon
start_date: 2020-10-28
locality: 
country: United States
role: <a href="">Strategic Account Leader</a>
reports_to: alan-cooke
picture: "../gitlab-logo-extra-whitespace.png"
pronunciation: 
twitter: 
gitlab: jmcmahon1
departments:
- Enterprise Sales
expertise: 
story: 
